---
name: 'Yannick Le Duc'
position: 'Conseil en "entreprise" numérique'
positionInternal: 'Membre'
date: '2021-02-01'
profile: '/images/profiles/yld-profile.jpg'
personalSite: 'https://www.astrolabe.coop'
socialTwitter: 'https://twitter.com/AstrolabeCae'
socialLinkedin: 'https://www.linkedin.com/in/yleduc/'
socialMastodon: 'https://mastodon.top/@yleduc'
url: '/members/yannick-le-duc'
---

**Conseil en "entreprise" numérique**


Toute entreprise (au sens d'"action d'entreprendre") liée au numérique demande de multiples compétences et parfois des gymnastiques transverses, voire souvent de faire confiance à son intuition. Cumulant plus de 20 ans d'expériences variées, allant du développement logiciel à la création d'entreprise, je propose mes services pour aider à orchestrer tout type de projets liés au numérique pour des entreprises qui en ressentent le besoin. Que ce soit pour être au four ou bien au moulin, je peux épauler pour avancer vite et bien, dans le but de maximiser les chances de succès.

<br />
<br />

**Je propose mes services en :**

<br />

* création/lancement/évolutions d'outils numériques (plateformes, sites, apps, objets connectés, dispositifs numériques, dispositifs artistiques ou culturels, AI, VR/AR, ...)
* orchestration de projets informatiques avec de multiples interlocuteurs et métiers (technique, business, marketing, ...)
* veille technologique, étude faisabilité, prototypage technologique efficace et pragmatique
* soutien à la création d'entreprise dans le numérique
* rédactions de cdc, études ou réponses aux appels d'offre, ...
* conseil et expertise sur des situations d'urgences ou de crises, direction technique ou de projets de transition
* montage de tout type de projets d'innovations en lien avec le numérique
* prise de recul sur sa stratégie et ses outils numériques
* classiquement/prosaïquement : Mix AMOE/AMOA
* etc

<br />
<br />

**Mon credo :**
le numérique au service de l'humain, et non l'inverse

<br />
<br />

**Mes valeurs (non négociables) de vie :**
confiance, bienveillance, pragmatisme, engagement, sincérité et enthousiasme
